/* (No Commment) */
"eventDate" = "Ereignisdatum";

/* (No Commment) */
"folderSize" = "Gesamtgröße";

/* (No Commment) */
"kMDItemContentCreationDate" = "Erstellungsdatum";

/* (No Commment) */
"kMDItemContentModificationDate" = "Änderungsdatum";

/* (No Commment) */
"kMDItemDateAdded" = "Hinzugefügt";

/* (No Commment) */
"kMDItemFSSize" = "Größe";

/* (No Commment) */
"kMDItemLastUsedDate" = "Zuletzt geöffnet";

/* (No Commment) */
"messageSubject" = "Betreff / Name";

/* (No Commment) */
"name" = "Name";

/* (No Commment) */
"songTitle" = "Titel";

